Page MenuHomeFreeBSD

databases/postgresql-ogr_fdw: Update to 1.0.12
ClosedPublic

Authored by lbartoletti on May 25 2020, 10:07 AM.

Details

Summary
Test Plan
  • poudriere (11/12/HEAD i386/mad64)
  • portlint (looks fine.)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

This revision is now accepted and ready to land.May 26 2020, 7:14 PM
This revision now requires review to proceed.May 27 2020, 5:58 AM
lbartoletti retitled this revision from databases/postgresql-ogr_fdw: Update to 1.0.11 to databases/postgresql-ogr_fdw: Update to 1.0.12.May 27 2020, 5:59 AM
lbartoletti edited the summary of this revision. (Show Details)

Still looks good to me :)

This revision is now accepted and ready to land.May 29 2020, 4:57 PM
This revision was automatically updated to reflect the committed changes.